Create OrderAsk AIpost https://kandu-merchants-dev.kanduwallet.mx/api/payins/credit-debitUse this endpoint to create a payment link (URL). Use this URL to redirect the user to initiate an ecommerce credit/debit transaction.Body ParamstransactionIdstringrequiredA transaction Id that uniquely identifies the transaction on the originators side. Must be a UUID.customerReferencestringrequiredThe reference that identifies the end-user on the clients. maxLength: 50 minLength: 0 pattern: ^[a-zA-Z0-9@#$.-_]+$amountnumberrequiredThe amount of the purchase ($double). minimum: 0.01currencystringrequiredThe currency for the purchase.minLength: 1 pattern: ^(MXN)$detailsobjectrequireddetails for the purchasedetails objectHeadersX-Api-KeystringrequiredApi Key provided to you in the onboarding processX-TimestampstringrequiredTimestamp for the request in epochX-NoncestringrequiredUnique Identifier for the RequestX-SignaturestringrequiredHMAC-256 signature for the messageResponses 200Returns the created e-commerce order details. 400Bad request - invalid input data. 401Unauthorized access. 406Not acceptable - unsupported media type or format. 409Conflict - order already exists or business rule violation. 500Internal Server Error.Updated about 2 months ago